## xfce4-mpc-plugin 0.5.2

=== Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-mpc-plugin
pkgincludedir = $(includedir)/xfce4-mpc-plugin
pkglibdir = $(libdir)/xfce4-mpc-plugin
pkglibexecdir = $(libexecdir)/xfce4-mpc-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS README TODO compile \
	config.guess config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing aclocal-1.16
ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing automake-1.16
AWK = gawk
CATALOGS =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-mpc-plugin
GMOFILES =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBMPD_CFLAGS = 
LIBMPD_LIBS = 
LIBMPD_REQUIRED_VERSION = 
LIBMPD_VERSION = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.13.5
LIBXFCE4PANEL_VERSION = 4.14.0
LIBXFCE4UI_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4ui-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4UI_LIBS = -lxfce4ui-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0
LIBXFCE4UI_REQUIRED_VERSION = 4.12.0
LIBXFCE4UI_VERSION = 4.14.1
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = xfce4-mpc-plugin

=== panel-plugin/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# panel-plugin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-mpc-plugin
pkgincludedir = $(includedir)/xfce4-mpc-plugin
pkglibdir = $(libdir)/xfce4-mpc-plugin
pkglibexecdir = $(libexecdir)/xfce4-mpc-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
#am__append_1 = 
#am__append_2 = 
am__append_3 = simple-libmpd.c simple-libmpd.h
subdir = panel-plugin
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(desktopdir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libmpc_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__libmpc_la_SOURCES_DIST = xfce4-mpc-plugin.c xfce4-mpc-plugin.h \
	simple-libmpd.c simple-libmpd.h
am__objects_1 = libmpc_la-simple-libmpd.lo
am_libmpc_la_OBJECTS = libmpc_la-xfce4-mpc-plugin.lo $(am__objects_1)
libmpc_la_OBJECTS = $(am_libmpc_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libmpc_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libmpc_la_CFLAGS) \
	$(CFLAGS) $(libmpc_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libmpc_la-simple-libmpd.Plo \
	./$(DEPDIR)/libmpc_la-xfce4-mpc-plugin.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libmpc_la_SOURCES)
DIST_SOURCES = $(am__libmpc_la_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(desktop_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing aclocal-1.16
ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/missing automake-1.16
AWK = gawk
CATALOGS =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-mpc-plugin
GMOFILES =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBMPD_CFLAGS = 
LIBMPD_LIBS = 
LIBMPD_REQUIRED_VERSION = 
LIBMPD_VERSION = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.13.5
LIBXFCE4PANEL_VERSION = 4.14.0
LIBXFCE4UI_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4ui-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = xfce4-mpc-plugin
PACKAGE = xfce4-mpc-plugin
VERSION = 0.5.2

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = ${datarootdir}/locale
subdir = po
install_sh = ${SHELL} /home/tim/plugins/xfce4-mpc-plugin-0.5.2/install-sh
# Automake >= 1.8 provides $(MKDIR_P).
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT_ARGS = --keyword=Q_ --from-code=UTF-8
XGETTEXT = /usr/bin/xgettext $(XGETTEXT_ARGS)
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../panel-plugin/xfce4-mpc-plugin.c \
	../panel-plugin/xfce4-mpc-plugin.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

AM_DEFAULT_VERBOSITY = 1
INTLTOOL_V_MSGFMT = $(INTLTOOL__v_MSGFMT_$(V))
INTLTOOL__v_MSGFMT_= $(INTLTOOL__v_MSGFMT_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MSGFMT_0 = @echo "  MSGFMT" $@;

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $* $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(INTLTOOL_V_MSGFMT)$(MSGFMT) -o $@ $<

.po.gmo:
	$(INTLTOOL_V_MSGFMT)file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## xfce4-mpc-plugin 0.3.5

=== debian/changelog ===
xfce4-mpc-plugin (0.3.5-1ubuntu3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:02 +0100

xfce4-mpc-plugin (0.3.5-1ubuntu2) natty; urgency=low

  * Port to exo 0.5.x:
    - debian/patches/02_use-exo-1.patch: added.
    - debian/patches/series: refreshed.
    - debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 13 Dec 2010 21:18:07 +0100

xfce4-mpc-plugin (0.3.5-1ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4693), no Ubuntu changes.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to force building against the new
    version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Dec 2010 11:27:54 +0100

xfce4-mpc-plugin (0.3.5-2) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_link-with-libxfcegui4 added, link against libxfcegui4-dev now that
      xfce4-panel won't do it.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - add build-dep on libxfcegui4-dev.
    - add build-dep on xfce4-dev-tools and libtool to run xdt-autogen after
      patching.
    - update standards version to 3.9.1.
  * debian/rules:
    - run xdt-autogen after applying patches touching Makefile.am and
      configure.in.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 12:45:44 +0100

xfce4-mpc-plugin (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: added, can't hurt.
  * debian/control: bump Standards-Version to 3.8.4.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 22 May 2010 14:14:12 +0200

xfce4-mpc-plugin (0.3.4-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update build-dep on debhelper to 7.
    - remove versioned dependencies on exo and xfce4-panel since all version
      are available since oldstable.
    - add Lionel Le Folgoc to Uploaders.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches/01_fix_buffer_overflows.diff: dropped, included upstream.
  * debian/control:
    - add new build-deps on libexo-0.3-dev and intltool
    - update standards version to 3.8.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 30 Nov 2009 08:15:20 +0100

xfce4-mpc-plugin (0.3.3-2) unstable; urgency=low

  * Patch for buffer overflow in numerous places and also replace
    snprintf(foo, "%s...", foo, ...) pattern.                   closes: #498770

 -- Simon Huggins <huggie@earth.li>  Sat, 03 Jan 2009 13:51:45 +0000

xfce4-mpc-plugin (0.3.3-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * new upstream release.
  * debian/rules: explicitely build without libmpd.
  * debian/control:
    - update my email address.
    - update standards version to 3.7.3.
  * debian/copyright:
    - update dates.
    - use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2008 10:49:35 +0100

xfce4-mpc-plugin (0.3.2-1) unstable; urgency=low

  * New upstream release. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 31 May 2007 00:10:52 +0200

xfce4-mpc-plugin (0.3.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright:
    - updated author email address.
    - added missing disclaimer in license part.

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 25 May 2007 11:28:38 +0100

xfce4-mpc-plugin (0.2.0-1) unstable; urgency=low

  * Initial release.                                         closes: #395409

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 26 Oct 2006 21:57:43 +0200

=== debian/control ===
Source: xfce4-mpc-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), xfce4-panel-dev (>= 4.7.7), libexo-1-dev, 
 libxml-parser-perl, intltool, libxfcegui4-dev, xfce4-dev-tools, libtool
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/

Package: xfce4-mpc-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd
Description: Xfce panel plugin which serves as client for MPD music player
 This is a client for MPD music player which is added into a Xfce panel as a
 plugin. It can control the playback and show the currently playing song.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

post-patches::
	NOCONFIGURE=1 xdt-autogen

clean::
	rm -f $$(find -name 'Makefile.in*')
	rm -f INSTALL aclocal.m4 config.h.in configure depcomp install-sh
	rm -f intltool-extract.in intltool-merge.in intltool-update.in
	rm -f missing mkinstalldirs

DEB_CONFIGURE_EXTRA_FLAGS := --disable-libmpd

## xfce4-mpc-plugin 0.3.6

=== debian/changelog ===
xfce4-mpc-plugin (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_link-with-libxfcegui4, 02_use-exo-1 dropped, included upstream.
  * debian/rules:
    - stop running xdt-autogen
    - switch to dh7 tiny rules
    - pick build flags from dpkg-buildflags.
    - add hardening flags to build flags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
  * debian/control:
    - drop cdbs from build-deps, update debhelper build-dep for overrides.
    - drop xfce4-dev-tools and libtool from build-deps.
    - add build-dep on hardening-includes.
  * debian/docs added.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 May 2011 22:58:07 +0200

xfce4-mpc-plugin (0.3.5-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_link-with-libxfcegui4 added, link against libxfcegui4-dev now that
      xfce4-panel won't do it.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - add build-dep on libxfcegui4-dev.
    - add build-dep on xfce4-dev-tools and libtool to run xdt-autogen after
      patching.
    - update standards version to 3.9.2.
  * debian/rules:
    - run xdt-autogen after applying patches touching Makefile.am and
      configure.in.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.
  * Port to exo 0.5.x:
    - debian/patches/02_use-exo-1.patch: added.
    - debian/patches/series: refreshed.
    - debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:10:50 +0200

=== debian/control ===
Source: xfce4-mpc-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), xfce4-panel-dev (>= 4.8.0), libexo-1-dev,
 libxml-parser-perl, intltool, libxfcegui4-dev, hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/

Package: xfce4-mpc-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd
Description: Xfce panel plugin which serves as client for MPD music player
 This is a client for MPD music player which is added into a Xfce panel as a
 plugin. It can control the playback and show the currently playing song.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-libmpd

## xfce4-mpc-plugin 0.4.0

=== debian/changelog ===
xfce4-mpc-plugin (0.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - fix non-transparent background with transparent panels.       lp: #782540
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - replace libxfcegui4-dev b-dep by libxfce4ui-1-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 13 Feb 2012 21:58:10 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xfce4-mpc-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), xfce4-panel-dev (>= 4.8.0), libexo-1-dev,
- libxml-parser-perl, intltool, libxfcegui4-dev, hardening-includes
+Build-Depends: debhelper (>= 9), xfce4-panel-dev (>= 4.8.0), libexo-1-dev,
+ libxml-parser-perl, intltool, libxfce4ui-1-dev, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-libmpd

## xfce4-mpc-plugin 0.4.3

=== debian/changelog ===
xfce4-mpc-plugin (0.4.3-1build1) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 13:39:16 +0200

xfce4-mpc-plugin (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 07:31:42 +0200

xfce4-mpc-plugin (0.4.2-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
    - fix non-transparent background with transparent panels.       lp: #782540
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - replace libxfcegui4-dev b-dep by libxfce4ui-1-dev.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - don't install la file.
    - force disable static build.
  * debian/control:
    - build-dep on autotools-dev to get rid of outdated autotools files.
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 03 Mar 2012 11:58:01 +0100

## xfce4-mpc-plugin 0.4.4

=== debian/changelog ===
xfce4-mpc-plugin (0.4.4-2ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 23:15:08 +0200

xfce4-mpc-plugin (0.4.4-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update standards version to 3.9.4.
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8 now.
    - drop dpkg-dev build-dep, stable has a recent enough dpkg for hardening
      support.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 15:04:43 +0200

xfce4-mpc-plugin (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 15:36:12 +0200

=== debian/control ===
Source: xfce4-mpc-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), xfce4-panel-dev, libexo-1-dev,
 libxml-parser-perl, intltool, libxfce4ui-1-dev, autotools-dev
Standards-Version: 3.9.4
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/

Package: xfce4-mpc-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd
Description: Xfce panel plugin which serves as client for MPD music player
 This is a client for MPD music player which is added into a Xfce panel as a
 plugin. It can control the playback and show the currently playing song.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	rm -f debian/xfce4-mpc-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libmpc.la

override_dh_auto_configure:
	dh_auto_configure -- --disable-libmpd --disable-static

## xfce4-mpc-plugin 0.4.5

=== debian/changelog ===
xfce4-mpc-plugin (0.4.5-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:52:03 +0200

xfce4-mpc-plugin (0.4.4-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on xfce4-dev-tools, automake and libtool.
  * debian/rules:
    - run xdt-autogen before configure to regenerate config.{guess,sub} in
      order to gain support for newer architectures.            closes: #765270

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 20:54:05 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), xfce4-panel-dev, libexo-1-dev,
- libxml-parser-perl, intltool, libxfce4ui-1-dev, autotools-dev
-Standards-Version: 3.9.4
+ libxml-parser-perl, intltool, libxfce4ui-1-dev, autotools-dev,
+ xfce4-dev-tools, automake, libtool
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-mpc-plugin/
 
 Package: xfce4-mpc-plugin
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel
 
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/xfce4-mpc-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libmpc.la
 
 override_dh_auto_configure:
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-libmpd --disable-static
